/* */
@font-face {
font-family: "YuGothic M";
src: local("Yu Gothic Medium"),
     local("Yu Gothic");
font-weight: 500;
}

*{
letter-spacing: 0.2em;
font-size: 18px;
line-height: 2em;
/*  英数字はHelvetica、日本語は游ゴシックが適用される。 */
font-family: Helvetica , "游ゴシック", sans-serif;
}
body{
width: 100%;
margin: 0;
background: #B7691E;
}
img{
max-width: 100%;
}
ul{
margin: 0;
}
p{
margin: 0;
padding: 0;
}
a{
color: #333;
}
a:hover{
color: #333;
opacity: 0.8;
}
a:visited{
color: #333;
}

/*Navbar pc*/
.navbar{
 padding-left: 10em;
 padding-right: 10em;
 text-align: center;
 background-color: #B7691E;
 height: 25%;
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
}
.navbar img{
 width: 100%;
}
.nav-link {
 display: block;
 padding:0;
}
.navbar a{
 text-decoration: none;
 color: #ffffff;
 font-weight: bold;
}
.navbar a:hover {
 text-decoration: none;
 color: #ffffff;
 font-weight: bold;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
 opacity: 0.5;
}
.navbar span{
 color: #ffffff;
 font-weight: bold;
 font-size: 25px;
}

/*Navbar sp*/
#nav-drawer {
 position: relative;
 margin-left: 0;
 margin-top: 0;
 padding: 10px;
 background-color: #B7691E;
 text-align: right;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
 display: none;
}
/*アイコンのスペース*/
#nav-open {
 display: inline-block;
 top: 40px;
 right: 20px;
 width: 30px;
 height: 12px;
 vertical-align: middle;
}
/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
 position: absolute;
 height: 3px;/*線の太さ*/
 width: 25px;/*長さ*/
 border-radius: 3px;
 background: #fff;/*線の色*/
 display: block;
 content: '';
 cursor: pointer;
}
#nav-open span:before {
 bottom: -8px;
}
#nav-open span:after {
 bottom: -16px;
}
/*閉じる用の薄黒カバー*/
#nav-close {
 display: none;/*はじめは隠しておく*/
 position: fixed;
 z-index: 99;
 top: 0;/*全体に広がるように*/
 left: 0;
 width: 100%;
 height: 100%;
 background: black;
 opacity: 0;
 transition: .3s ease-in-out;
}
/*中身*/
#nav-content {
 overflow: auto;
 position: fixed;
 top: 0;
 right: 0;
 z-index: 9999;/*最前面に*/
 width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
 max-width: 330px;/*最大幅（調整してください）*/
 height: 100%;
 background: #778899;/*背景色*/
 transition: .3s ease-in-out;/*滑らかに表示*/
 -webkit-transform: translateX(130%);
 transform: translateX(130%);/*左に隠しておく*/
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked~#nav-close {
 display: block;/*カバーを表示*/
 opacity: .5;
}
#nav-input:checked~#nav-content {
 -webkit-transform: translateX(0%);
 transform: translateX(0%);/*中身を表示（右へスライド）*/
 box-shadow: 6px 0 25px rgba(0, 0, 0, .15);
 z-index: 9998;
}
/*ハンバーガーメニューの中身もろもろ*/
.hamburger-top {
 position: relative;
 background-color: #B7691E;
 text-align: center;
 padding: 2.5px;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
 letter-spacing: 5px;
 color: #fff;
}
.humburger-top .cancel{
 display: inline-block;
 padding: 10px 3px;
}
.cancel {
 display: inline-block;
 position: absolute;
 cursor: pointer;
 top: 10px;
 right: 20px;
 width: 5px;
 height: 30px;
 background: #fff;
 transform: rotate(45deg);
 z-index: 99;
}
.cancel:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: -13px;
 width: 31px;
 height: 5px;
 margin-top: -3px;
 background: #fff;
}
.menu-container{
 padding: 5px 10px;
 color: #fff;
}
.menu-container li {
 float: none;
 font-size: 15px;
 padding: 10px 15px 10px 15px;
 list-style: none;
 text-align: center;
}
.menu-container li img{
 width: 80%
}
.menu-container li:last-child {
 border: none;
}
.menu-container li a {
 text-decoration: none;
 color: #fff;
 font-weight: bold;
}
.menu-container li a:hover {
 text-decoration: none;
 color: #ffffff;
 font-weight: bold;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
 opacity: 0.7;
}

/*contents*/
.contents{
 text-align: center;
}
.content_img{
 width: 60%;
}

/*logo*/
#logo{
 text-align: center;
}
#logo img{
 width: 100%
}
/*movie*/
#movie {
 padding-top: 2em;
 width: 600px;
}
/*top*/
#top{
 background: url('../img/lp_bg1.png');
 background-repeat: repeat;
 background-size: 100% auto;
}
/*nazotoki_walk*/
#nazotoki_walk{
 padding-top: 6em;
 padding-bottom: 3em;
}
/*news*/
#news{
 margin-top: 7em;
 padding-bottom: 7em;
 width: 75%;
}
#news img{
 width: 100%;
 text-align: center;
}
#news p{
 display: table;
 text-align: left;
 margin: 3em 1em 0 1em;
 color: #fff;
}
#news p~p{
 border-top: dotted 1px #a8d8f1;
 padding: 1.5em 0 0 0;
 margin: 1.5em 1em 0 1em;
}
#news p + img{
 margin: 3em 0 0 0;
}
#news p > span {
 display: table-cell;
 vertical-align: top;
}
#news p > span:nth-child(1){
 white-space: nowrap;
 padding: 0 1em 0 0;
}
#news p > span > a {
 color: #ffffff;
}
/*event*/
#event{
 background: url('../img/lp_bg2.png');
 background-repeat: repeat;
 background-size: 100% auto;
 position: relative;
 text-align: center;
}
#event .content_img{
 padding: 5em 0 1em;
}
#event .place{
 margin: 4em auto 0;
 text-align: center;
}
#event .place img{
 width: 80%;
}
#event .place .list{
 margin: 0.5em auto 0;
 width: 80%;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
 padding-left: 3em;
 padding-right: 3em;
 padding-bottom: 5em;
}
#event .place .list_area{
 padding-top: 2em;
 width: 30%;
}
#event .place .list_area.wAuto{
 display: table;
 padding-top: 2em;
 padding-bottom: 2em;
 width: auto;
 margin: 0 auto;
}
#event ul{
 text-align: left;
 font-weight: bold;
 color: #fff;
}
#event ul li{
 font-size: 15px;
}
#event .right{
 font-size: 15px;
 color: #fff;
 text-align: right;
}
#event .center{
 color: #fff;
 text-align: center;
 font-weight: bold;
 padding-top: 10px;
 text-decoration:underline;
 margin: 0 auto;
}
#event .center2{
 width: 80%;
 color: #fff;
 text-align: left;
 font-weight: bold;
 padding-top: 10px;
 margin: 0 auto;
}
/*howto*/
#howto{
 background: url('../img/lp_bg3.png');
 background-repeat: repeat;
 background-size: 100% auto;
}
#howto .content_img{
 padding: 5em 0;
}
/*xrnazotoki*/
#xrnazotoki{
 background: url('../img/lp_bg4.png');
 background-repeat: repeat;
 background-size: 100% auto;
}
#xrnazotoki .content_img{
 padding: 5em 0 3em;
}
#xrnazotoki .install img{
 width: 80%;
}
#xrnazotoki .install_xr{
 margin: 0.5em auto 0;
 padding-bottom: 5em;
 color: #fff;
 width: 70%;
}
#xrnazotoki .install_xr p{
 text-align: left;
 word-break: break-all;
}
#xrnazotoki .install_xr .xr {
  margin: 0.5em auto 3em;
  width: 70%;
}
#xrnazotoki .install_xr .xr li{
 display: inline-block;
 width: 45%;
}
#xrnazotoki .install_xr .xr li p{
 text-align:center;
 height:100%;
 line-height:100%;
}
#xrnazotoki .install_xr .xr li img{
 width: 40%;
}
#xrnazotoki .install_xr .app {
  margin: 0.5em auto 0;
  width: 80%;
}
#xrnazotoki .install_xr .app li{
 display: inline-block;
 width: 42%;
}
#xrnazotoki .install_xr .app li img{
 width: 100%;
}
/*souvenir*/
#souvenir {
 background: url('../img/lp_bg3.png');
 background-repeat: repeat;
 background-size: 100% auto;
 padding-bottom: 5em;
}
#souvenir .content_img{
 padding: 5em 0 3em;
}
#souvenir .souvenir {
 background-color: #EFE9BC;
 border: solid 5px #998000;
 padding: 0;
 margin-top: 2em;
}
#souvenir .souvenir div {
 border: solid 2px #998000;
 background-color: #EFE9BC;
 margin: 20px;
 padding: 2em 3em;
 text-align: left;
 font-weight: bold;
}
#souvenir .souvenir div h5{
 font-weight: bold;
}
#souvenir .souvenir div p{
 font-size: 15px;
 padding-bottom: 2em;
}
#souvenir .souvenir div a{
 font-size: 15px;
}
/*attention*/
#attention{
 background: url('../img/lp_bg3.png');
 background-repeat: repeat;
 background-size: 100% auto;
 margin: 0 auto;
 padding: 5em 0 3em;
}
#attention p{
 width: 700px;
 color: #fff;
 text-align: left;
 font-size: 15px;
 font-weight: bold;
 margin: 0 auto;
 line-height: 2.5em;
}
#attention h4{
 width: 700px;
 color: #fff;
 text-align: center;
 font-weight: bold;
 margin: 0 auto;
 padding: 15px 0;
}

/*footer*/
footer{
 text-align: center;
}
footer img{
 width: 100%;
}
footer .footer{
background-color: #F6B000;
}
footer .footer .address{
 font-size: 15px;
 color: #fff;
 font-weight: bold;
 padding-bottom: 2em;
}
footer .footer .under{
  padding-top: 2em;
  padding-bottom: 2em;
 font-weight: bold;
 font-size: 13px;
 background-color: #fff;
}
footer .footerLogo{
 background-color: #fff;
 padding-bottom: 2em;
}
footer .footerLogo img{
 width: 100%;
 max-width: 200px;
}
